package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/9/19
 */
public class ExamineYdctCollectionNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/sj/audit";
    }

    @Override
    public String getNodeId() {
        return "ExamineYdctCollectionNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT收款结算单审核推送U8C";
    }
}
